### Method

# Snapd App get_aliases

deprecated: 1.25 since: 1.7

#### Declaration [src]

    GStrv
    snapd_app_get_aliases (
      SnapdApp* app
    )

#### Description [src]

Get the aliases for this app.

Available since: 1.7

Deprecated since: 1.25

Please do not use it in newly written code.

Gets property | `Snapd.App:aliases`

#### Return value

Type: An array of `utf8`

The alias names.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.